Subject: [Icnrg-harmonization] harmonization summary at Kyoto ICNRG meeting

From: Dirk Kutscher <[email-masked]>
Date: Fri, 16 Sep 2016 18:24:05 +0200

Hi folks,

We (ICNRG chairs) reserved a slot at the ICNRG interim meeting for a 
reporting on the current status of the harmonization discussions.

Would someone be interested in presenting the current state of our 
discussions so far? This could be a themed as "we agree to disagree on 
these topics so far".

Cheers,

Dirk